@charset "euc-kr";
/*@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
/*@font-face{
	font-family: 'NanumGothicWeb';
	font-style: normal;
	font-weight: normal;
	src: url('/font/NanumGothic.eot'); 
	src: local('※'), url('/font/NanumGothic.woff') format('woff'), url('/font/NanumGothic.ttf') format('truetype');
}*/
@font-face{
font-family:"NanumGothic";
src:url('../font/NanumGothic.eot');
src:url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'),
url('../font/NanumGothic.woff') format('woff'),
url('../font/NanumGothic.ttf') format('truetype');
url('../font/NanumGothic.svg#NanumGothic') format('svg')
src:local(※), url('../font/NanumGothic.woff') format('woff');
}

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body, input, textarea, select, button, table{
font-family:'NanumGothic'; font-size:12px; font-weight:normal; color:#6b6b6b;
}
img, fieldset{border:0;}
img{vertical-align:top;}
input, select{vertical-align:middle;}
ul, ol{list-style:none;}
em, address, caption, th{font-style:normal;}
a{text-decoration:none; color:#6b6b6b;}
a:hover, a:active, a:focus{text-decoration:none; color:#6b6b6b;}
button{cursor:pointer;}
form{margin:0; padding:0;}
p{line-height:150%;}

/* table */
table{border-collapse:collapse; border-spacing:0;}

/* skip */
	#skipnavigation, .skip,  legend, .blind, .add, {
	position : absolute ;
	width : 0 ; 
	height : 0 ; 
	font-size : 0 ; 
	line-height : 0 ;
	overflow : hidden ; 
	visibility:hidden;
	}
#M_subcontentWrap{border-top:2px solid #236d06;}
p.generalTitle{background:url('../image/mobile/sub/bull_cont.png') no-repeat 0px 13px; padding:5px 0 5px 15px; font-size:22px; color:#333;}

#downMenu{margin:25px 10px; display:block;}
#downMenu select{width:95%; font-size:20px; color:#333; padding:6px;}
#subContent{margin:35px 5px 50px 5px;}
#subContent div.subTitle{width:100%; padding:12px 0; margin-bottom:25px; background:url('../image/mobile/sub/bg_underbar.gif') no-repeat 0px 56px;}
#subContent div.subTitle p.title{font-size:24px; padding-left:12px; color:#333;}
#subContent div.subCont p.generalTitle{font-size:22px;}
#subContent div.subCont p{margin:15px; font-size:18px;}

/*학과안내*/
#subContent div.profWrap{width:100%; text-align: center;}
#subContent div.profWrap div.prof{border:1px solid #e1e1e1; padding:10px; margin-bottom:15px;}
#subContent div.profWrap div.prof dl{text-align:left;}
#subContent div.profWrap div.prof dl dt{font-size:18px; color:#333; margin-bottom:15px;}
#subContent div.profWrap div.prof dl dt span{font-size:15px;}
#subContent div.profWrap div.prof dl dd{font-size:16px; margin-bottom:5px;}

/*취업및진로*/
#subContent div.subCont div.career > dl > dt{font-size:18px; padding-left:13px; margin-bottom:10px; background:url('../image/mobile/sub/bullet_green.gif') no-repeat 0px 5px;}
#subContent div.subCont div.career > dl > dd{line-height:150%; margin-bottom:20px; font-size:16px;}
#subContent div.subCont div.career > dl > dd dl.bogunPlus{padding-left:20px;}
#subContent div.subCont div.career > dl > dd dl.bogunPlus dt{font-weight:bold; margin:10px 0; font-size:16px;}
#subContent div.subCont div.career > dl > dd dl.bogunPlus dd{margin-bottom:5px; padding-left:15px; font-size:16px;}

#content{margin-top:24px;}


/** 160621 달력 **/
.sch_menu_tab {padding-left:0px;}
.sch_menu_tab ul li {display:inline-block;}
.sch_menu_tab p {text-align:center;font-size:12px;color:#164480;}

.monthTable {width:100%;background-color:#e4e5e7;}
.monthTable tr.day {height:20px;text-align:center;background-color:#f5f5f5;}
.monthTable th {padding:10px;font-size:15px;color:#666; font-weight:600;}
.monthTable tr.minibox {background-color:#f9f9f9;height:20px;}
.monthTable .miniday {font-size:11px; height:16px;width:18px;color:#164480; text-align:center; padding:1px 0 0 2px;font-weight:600;}
.monthTable .lunar {font-size:10px;color:#808080;text-align:right;letter-spacing:-0.5px;padding-right:2px;}
.monthTable tr.hei_50 {height:60px;}
.monthTable td.event {font-size:13px;padding:8px 2px 3px 8px;vertical-align:top;text-align:left;background-color:#fff;}

.weekTable {width:100%;}
.weekTable td.dayof {padding:8px 0 10px 15px;vertical-align:top;width:60px;}
.weekTable .lunar {font-size:10px;color:#808080;padding-top:3px;padding-left:1px;}
.weekTable .event_01 {font-size:11px;height:16px;color:#164480;width:100%;padding-top:8px;margin-left:20px;}
.weekTable .event_02 {width:100%;padding-top:15px;font-size:13px;margin-left:20px;}
.weekTable td.line {background-color:#c8c8c8;height:1px;}

.dayTable {width:100%;}
.dayTable td.time1 {width:70px;padding:8px 2px 8px 15px;font-size:11px;height:16px;font-weight:600;color:#fe6600;}
.dayTable td.time2 {width:70px;padding:8px 2px 8px 15px;font-size:11px;height:16px;color:#666;}
.dayTable td.event {font-size:13px;padding:2px 0px 2px 5px;}
.dayTable td.line {background-color:#eaeaea;height:1px;}

.professor{position:relative;}
.professor h3.name{position:relative;background-color:#525252;color:#fff;padding:10px 0;margin-top:30px;}
.professor h3.name .btn{position:absolute;top:0;right:0;padding:10px 10px;background-color:#313131;color:#fff}
.professor .list{position:relative;margin:0;padding:20px;margin-top:10px}
.professor .list .img{margin:20px;vertical-align:top;padding-right:10px;}
.professor .list .img img{width:100%; border:1px solid #ccc}
.professor .list th{font-weight:600;border-bottom:1px solid #ddd;padding-left:10px;text-align:left;}
.professor .list td{line-height:20px;padding:10px 0;border-bottom:1px solid #ddd;color:#727272}
.professor .list td p{padding-left:80px;}

.stu_group{width:100%; border-top:2px solid #333;}
.stu_group th{font-weight:600;border-bottom:1px solid #ddd;padding:10px 8px;text-align:left; background:#f2f2f2;}
.stu_group td{text-align:left; border-bottom:1px solid #ddd; padding-left:15px;}
/* 160624 intro */
.intro .txt_title{position:relative;padding:40px 0;height:100px;border-bottom:1px solid #f1f1f1;font-size:20px;letter-spacing:-1px; }
.intro .txt_title .img{background-color:#ddd;position:absolute;right:0;top:0;width:150px;}
.intro .txt_title .txt_title_p{left:0;top:0;width:530px;}
.intro .txt{font-size:13px;color:#727272;margin-top:20px; background:#f1f1f1;}
.intro .txt_name{text-align:right;font-weight:600;font-size:14px;}

.history .year{font-size:24px;float:left;width:40%; padding-bottom:10px;}
.history .txt{float:left;font-size:13px;line-height:20px;background-color:#f8f8f8;width:100%;margin-bottom:20px;}
.history .txt li{padding:15px 20px;}


.summary .sub_title { position:relative; margin:0; width:100%;font-size:16px; font-weight:600; letter-spacing:-1px; height:32px;background:url('../../images/contents/sub_title_bottom_bg.gif') no-repeat 0 8px; padding-left:10px; }
.summary .sub_title .com_title { float:left;padding:12px 10px 0 6px;height:53px;font-size:26px;line-height:1.1;color:#000000; border-top:2px solid #000000; }
.summary .sub_title .com_text { float:left;font-size:12px;padding:24px 0 0 8px; color:#979797; }
.summary p	{ color:#262626; font-size:12px; line-height:22px; letter-spacing:-0.25px;}


/* 160714_개요 */
.summary02 {}
.summary02 .sub {position:relative;margin-bottom:20px;background-color:#f9f9f9;padding:30px 20px 40px 20px;}
.summary02 .sub img{width:110px;}
.summary02 .sub h2 {font-size:16px; font-weight:600; letter-spacing:-0.5px;margin-bottom:8px;color:#010169;}
.summary02 .sub p {font-size:12px; line-height:21px; letter-spacing:-0.25px; word-wrap:break-word;}
.summary02 .sub div {font-size:12px; line-height:21px; letter-spacing:-0.25px;}
.summary02 .sub .summary_text {margin-left:130px;}


/* 160714_취업 및 진로 탭메뉴 */
.job_menu_tab {overflow:hidden;width:100%;}
.job_menu_tab ul {padding:0; width:100%; border:none;}
.job_menu_tab li { float:left; font-size:16px; margin-right:1%; padding-top:5px;}
.job_menu_tab li a {display:block; padding:10px 15px; text-align:center; color:#999; border:1px solid #999; }
.job_menu_tab li a:hover {border:1px solid #444; color:#444;}
.job_menu_tab li.active a{color:#fff; border:1px solid #444; font-weight:600; background-color:#444;}

.job .txt_box {margin-top:30px;}
.job .txt_box h2 {font-size:20px; font-weight:600; letter-spacing:-0.5px;margin-bottom:8px; color:#444; padding-top:5px; background:url("../../images/contents/bullet.gif") no-repeat;}
.job .txt_box p {font-size:12px; line-height:21px; letter-spacing:-0.25px;}



/* 160725_교과과정 */
.curriculum {border-top:1px solid #007a6c;border-bottom:1px solid #007a6c;font-size:13px;letter-spacing:-0.3px; margin-top:20px;}
.curriculum tr th{font-weight:600; text-align:center; padding:10px 0 10px 0; color:#007a6c; border-top:1px solid #007a6c; border-bottom:1px solid #007a6c; border-left:1px dashed #ddd; border-right:1px dashed #ddd;background-color:#f7f7f7; font-size:16px;}
.curriculum tr td{border-left:1px dashed #ddd; border-right:1px dashed #ddd; border-bottom:1px dashed #ddd; padding:10px;line-height:25px;text-align:center;}
.curriculum td.deep {text-align:center; font-size:16px; background-color:#f9f9f9; }
.curriculum td.light {text-align:center; font-size:15px; background-color:#fcfcfc; }
.curriculum td.left {text-align:left;}
.curriculum td.score {font-weight:600;}


.box_bor10 {border:10px solid #efefef; padding:20px 20px 10px; font-weight:normal;  color:#666; overflow:hidden; margin:10px 0 20px;}
.tb_normal {text-align:center;  border-top:2px solid #3c3b38; border-left:1px solid #ccc; font-family:Tahoma;  width:100%; font-size:1em; margin:0px 0 20px;}
.tb_normal th {padding:7px 5px 4px 5px; background-color:#f9f9f9; border-right:1px solid #ccc; border-bottom:1px solid #ccc; font-family:dotum,verdana; font-weight:bold; color:#666; line-height:1.50em;}
.tb_normal td {padding:6px 5px 4px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;  color:#757575; line-height:1.50em;font-weight:normal; text-align:left;}
.tb_normal td a {color:#0F855D; text-decoration:none;}
.tb_normal td a:hover,  
.tb_normal td a:active,  
.tb_normal td a:focus {color:#0F855D; text-decoration:underline;}
.tb_normal .text_left{text-align:left;padding-left:10px;}
.tb_normal .tb_color {background:#e5f5f2; color:#666;}
.tb_normal .tb_color_gray {background:#f5f5f5;}
.cp_no {position:absolute; visibility:hidden; padding:0;margin:0;width:0; height:0;line-height:0; overflow:hidden;font-size:0em;font-weight:normal; }



/* 오상열 - 160901 */
.hak_tem_table2 { position:relative; width:100%; margin:0 auto; padding:0; overflow:hidden;}
.hak_tem_table2 h2 { position:relative; top:0; width:100%; padding:20px 0; background:#006151; text-align:center; font-size:20px; line-height:26px; letter-spacing:-1px; color:#FFF; }
.hak_tem_table2 h2.green { background:#006151; color:#FFF; }
.hak_tem_table2 .hak_con_table { position:relative; float:left; width:89%; padding:4% 6% 4% 5%; background:#f8f7d9; }
.hak_tem_table2 .hak_con_table h3 { width:100%; height:30px; font-size:16px; font-weight:600; color:#006151; letter-spacing:-0.5px; }
.hak_tem_table2 .hak_con_table p { width:100%; padding-top:10px; font-size:13px; color:#666; line-height:20px; letter-spacing:-0.5px; }


/* 160902 */
.dg_depth2 {margin:0px;}
.dg_depth2 li {background:url(../img/common/icon_depth2.gif) no-repeat 0 5px; padding:1px 0 0px 0; color:#0F855D; line-height:2.0em; font-size:1.15em; font-weight:bold;}
.dg_depth2 li .txtno {color:#666; font-weight:normal;}

.dg_depth2 .ol_depth_num  {font-size:1.15em;}
.dg_depth2 .ol_depth_num li  {line-height:1.83em;}

.dep_p1 {font-weight:normal; color:#666; padding:0; line-height:1.67em; margin:5px 0 15px; font-size:1.15em;}
.dep_p2 {font-weight:normal; color:#666; padding:0; line-height:1.67em; margin:5px 0 5px; font-size:1.15em;}

.ol_depth {margin:5px 0 15px 20px; padding:0;}
.ol_depth li {list-style: decimal; background:none; font-weight:normal; padding:0; color:#666; line-height:1.83em; font-size:1.25em;}
